CVE-2012-5305

2012-10-06T18:55:02
ID CVE-2012-5305
Type cve
Reporter NVD
Modified 2017-08-28T21:32:37

Description

Cross-site scripting (XSS) vulnerability in CMD_DOMAIN in JBMC Software DirectAdmin 1.403 allows remote attackers to inject arbitrary web script or HTML via the domain parameter.